recovery:
  state:
    round: 384
    hash: "d91d7dcc542f3b00e72936a8794345efe7342b387377e6bc8712689af31c119f1160524c05b8d45ef2c59c26af852855"
    timestamp: "2025-12-23T14:24:00.075355Z"
  bootstrap: null
  package: null
  stream: null
